org.apache.fop.image.loader.batik

## Interface BatikImageFlavors

    public interface BatikImageFlavors

Image flavors used by Batik.

### Field Summary

Fields
`static org.apache.xmlgraphics.image.loader.XMLNamespaceEnabledImageFlavor` `SVG_DOM` An SVG image in form of a W3C DOM instance

### Field Detail

#### SVG_DOM

    static final org.apache.xmlgraphics.image.loader.XMLNamespaceEnabledImageFlavor SVG_DOM

An SVG image in form of a W3C DOM instance